body {
background-color: #202020;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-right: 0px;
padding:0px;
margin:0px;
color: #000000;
font-size: 10pt;
font-family: calibri;
font-style: normal;
font-weight: normal;
background-repeat: repeat-x;
background-position: top center;
background-image: url('images/bg.jpg');
background-attachment: fixed;}

.bodyclassmobile {
background-color: #202020;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-right: 0px;
padding:0px;
margin:0px;
color: #000000;
font-size: 13pt;
font-family: calibri;
font-style: normal;
font-weight: normal;
}

.champ {
background-color: #000000;
color: #ffffff;
font-size: 13pt;
font-family: calibri;
font-style: normal;
text-align: center;
}

.champ2 {
color: #ffffff;
font-size: 11pt;
font-family: calibri;
font-style: normal;
text-align: center;
white-space: nowrap;
}

.champ3 {
color: #808080;
font-size: 10pt;
font-family: calibri;
font-style: normal;
text-align: center;
padding:2px;
}

.mainbox {
text-align: center;
vertical-align: top;
border-style: solid;
border-color: #6780f1;
border-width: 0px;
border-radius: 20px 20px 10px 10px;
box-shadow: 2px 2px 5px #000000;
}

.np {
vertical-align: middle;
text-align: left;
height: 27px;
border-style: solid;
border-width:  1px 0px 1px 0px;
border-color: #383838 #000000 #000000 #000000;
}

.npmobile {
vertical-align: middle;
text-align: left;
height: 27px;
font-size:15pt;
border-style: solid;
border-width:  1px 0px 1px 0px;
border-color: #383838 #000000 #000000 #000000;
}

.out1 {
box-shadow: 0px 2px 5px #000000;
}

.maintable {
text-align: left;
vertical-align: top;
}


.menu {
border-style: solid;
border-width:  1px 1px 0px 1px;
border-color: #e2feaa #679a02 #ffffff #d1fd79;
height: 37px;
text-align: center;
}

.ts {
text-align: center;
vertical-align: bottom;
background-repeat: no-repeat;
background-postion: center top;
width: 150px;
height: 100px;
text-shadow: 1px 1px 2px #000000;
font-weight: bold;
}

.websitebox {
border-style: solid;
border-color: #c0c0c0;
border-width: 0px;
text-align:center;
}

.outs {
border-style: solid;
border-color: #000000 #ffffff #ffffff #000000;
border-width: 1px;
}

.outline {
vertical-align: bottom;
text-align: center;
color: #000000;
padding:4px;
}

.outlinebar {
vertical-align: bottom;
text-align: center;
color: #000000;
background-repeat: no-repeat;
background-position: bottom center;
background-image: url('images/bar.gif');
background-size: 100% 3px;
}

.card1 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
color:#000000;
}

.card2 {
border-style: solid;
border-color: #ff0000;
border-width: 1px 1px 1px 0px;
vertical-align: middle;
background-color: #e5e5e5;
color:#000000;
}

.card3 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
background-color: #e5e5e5;
color:#000000;
}


.bbb {
text-align: center;
vertical-align: middle;
border-style: solid;
border-color: #000000;
color: #000000;
border-width: 1px 0px 1px 1px;
background-color: #ffffff;
}

.topbottom {
padding:0px;
height: 0px;
border-style: solid;
border-color: #a04102 #febb8e #ff8e43 #ff8e43;
border-width: 1px 0px 1px 0px;
}

.yb {
white-space: nowrap;
vertical-align: middle;
color: #ffffff;
}

.yb2 {
white-space: nowrap;
vertical-align: middle;
color: #ffffff;
}

.k1 {
white-space: nowrap;
text-align: center;
vertical-align: middle;
color: #ffffff;
}

.picbox {
border-style: solid;
border-color: #ffffff;
border-width: 1px;
background-color: #ecdfbe;
}

.picbox2 {
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
background-color: #000000;
}

.inputbox {
border-width: 1px;
border-style: solid;
background-color: #e4e4e4;
border-color: #808080;
color: #08009c;
font-size: 10pt;
line-height: 13pt;
font-family: calibri;
font-style: normal;
font-weight: normal;
}

a.effect1:link {color: #ffffff; text-decoration: underline; }
a.effect1:visited {color: #ffffff; text-decoration: underline; }
a.effect1:hover {color: #ffff80; text-decoration: none; }
a.effect1:active {color: #ffffff; text-decoration: underline; }

a.effect2:link {color: #000000; text-decoration: underline; }
a.effect2:visited {color: #000000; text-decoration: underline; }
a.effect2:hover {color: #0000ff; text-decoration: none; }
a.effect2:active {color: #000000; text-decoration: underline; }

a.effect3:link {color: #0b00d6; text-decoration: underline; }
a.effect3:visited {color: #0b00d6; text-decoration: underline; }
a.effect3:hover {color: #0b00d6; text-decoration: none; }
a.effect3:active {color: #0b00d6; text-decoration: underline; }

a.bluelink:link {color: #0000ff; text-decoration: underline; }
a.bluelink:visited {color: #0000ff; text-decoration: underline; }
a.bluelink:hover {color: #FF0000; text-decoration: none; }
a.bluelink:active {color: #0000ff; text-decoration: underline; }

a.yellowlink:link {color: #ffff80; text-decoration: underline; }
a.yellowlink:visited {color: #ffff80; text-decoration: underline; }
a.yellowlink:hover {color: #ffffff; text-decoration: none; }
a.yellowlink:active {color: #ffff80; text-decoration: underline; }


.scroll {
text-align: left;
vertical-align: top;
border-style: solid;
border-color: #000000;
border-width: 1px;
}


.button {
border-radius: 5px;
border-width: 1px;
border-color: #000000;
border-style: solid;
box-shadow: 0px 3px 10px #000000;
color: #000000;
background-color: #ffff00;
padding: 4px;
font-size: 11pt;
font-family: calibri;
cursor:pointer;
cursor:hand;
}

.skinsbutton {
border-radius: 5px;
border-width: 1px;
border-color: #808080;
border-style: solid;
box-shadow: 0px 3px 10px #000000;
color: #ffffff;
background-color: #000000;
padding: 8px;
font-size: 11pt;
font-family: calibri;
cursor:pointer;
cursor:hand;
}

.mbutton {
text-align: center;
text-decoration: none;
border-width: 0px;
color: #000000;
cursor:pointer;
cursor:hand;
border-style: solid;
border-width: 1px;
border-radius: 10px;
overflow: hidden;
box-shadow: 1px 3px 10px #000000;
}


.headfont {
color:#ffffff;
font-size: 32px;
line-height: 42px;
font-family: calibri;
font-style: normal;
font-weight: bold;
text-shadow: 2px 2px 4px #000000;
}


.yellowspan {
background-color: #ffff00;
color: #000000;
vertical-align: middle;
border-style: solid;
border-color: #ffff00;
border-width: 1px;
padding:1px;
}

.yellowspan_green {
background-color: #ffff00;
color: #4e9a02;
vertical-align: middle;
border-style: solid;
border-color: #ffff00;
border-width:  1px;
padding:1px;
}

.yellowspan_red {
background-color: #ffff00;
color: #a50104;
vertical-align: middle;
border-style: solid;
border-color: #ffff00;
border-width: 1px;
padding:1px;
}

.pinkspan {
background-color: #ff0bd3;
border-style: solid;
border-color: #ff0bd3;
border-width: 1px;
padding:1px;
}

.newstitlefont {
color: #ffff80;
font-size: 16pt;
line-height: 18pt;
font-family: calibri;
font-style: normal;
font-weight: bold;
}

.newsfont {
color: #ffffff;
font-size: 13pt;
line-height: 17pt;
font-family: calibri;
font-style: normal;
font-weight: normal;
}

.newsfontmobile {
color: #ffffff;
font-size: 14pt;
line-height: 18pt;
font-family: calibri;
font-style: normal;
font-weight: normal;
}

.smalltitle {
color: #000000;
font-size: 22pt;
line-height: 25pt;
font-family: calibri;
font-style: normal;
font-weight: bold;
}




.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
    opacity: 0.8;
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {
    background-color: #000000;
    color: #ffffff;
    opacity: 1.0;
}
